.centralPage{background:#080b0d}
.centralPage main{background:var(--paper)}
.centralPage header{background:#080b0d99}
.centralPage header nav .currentPage{color:#fff}
.centralPage header nav .currentPage:after{content:"";display:block;height:2px;margin-top:7px;background:var(--o)}
.centralPage footer{min-height:130px;margin:0 2vw 20px;padding:20px 5vw;display:flex;align-items:center;border:1px solid #ffffff18;border-radius:18px;background:transparent;color:#fff}
.centralPage footer img{width:90px}
.centralPage footer span{border-left:1px solid #ffffff25;padding-left:25px;font-size:12px}
.centralPage footer b{color:var(--o)}
.centralPage footer a{margin-left:auto;color:#fff;text-decoration:none;border:1px solid #ffffff30;padding:15px}
@media(max-width:800px){.centralPage header{background:#080b0df2}.centralPage header nav .currentPage:after{display:none}.centralPage footer{margin:0 10px 10px}}
